body div{
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}
body{
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}


.inventory{
    background: #333;
}
.shop{
    background: #885533;
}
.machines {
    background: #424242;
}
.machine{
    padding: 4px;
    background: #777;
    display: inline-block;
    margin: 4px;
}

.item{
    padding: 4px;
    background: #777;
    display: inline-block;
    margin: 4px;
}
.item .amount{
    display: inline-block;
    margin-left: 10px;
}

.click{
    padding: 4px;
    background: #777;
    display: inline-block;
    margin: 4px;
}